Subject: Re: bug#48129: 28.0.50; Per file-handle (stdin, stdout and stderr) process-connection-type variable

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 12 Jun 2021 14:18:30 +0200

Eli Zaretskii <[email-masked]> writes:

> If it's possible to solve your problem by using make-pipe-process, I'd
> prefer such a solution.  Introducing yet another obscure option to
> make-process should best be avoided, IMO.

This was a month ago, and there was no followup, so I'm going to go
ahead and assume that the make-pipe-process workaround works (and that
seems like a pretty composable solution to me, too), and I'm closing
this bug report.

If there's more to be done here, please respond to the debbugs address
and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no